## python-lzma 0.5.3

=== debian/changelog ===
python-lzma (0.5.3-4) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient XS-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Andreas Tille ]
  * buildsystem=pybuild
  * Drop manual debug package in favour or autogenerated one
  * Drop ancient d/pyversions
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 19:58:52 +0200

python-lzma (0.5.3-3) unstable; urgency=medium

  * Team upload.

  [ Richard Darst ]
  * NOT RELEASED YET

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove README.Debian; it contained only obsolete information
    (closes: #694602). Thanks to Paul Wise for the bug report.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Piotr Ożarowski ]
  * Convert from dh_pysupport to dh_python2
    - add dh-python to Build-Depends
    - remove no longer needed pyshared→pymodules rename
  * debian/watch: use pypi.debian.net redirector

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Aug 2015 20:54:37 +0200

python-lzma (0.5.3-2) unstable; urgency=low

  * Remove duplicated /u/s/d/{changelog,Changelog}.gz (Closes: #594943)
  * Bump standards-version to 3.9.2
  * Remove dh_make template from debian/watch
  * Finally package and submit for sponsoring after months.

 -- Richard Darst <rkd@zgib.net>  Tue, 28 Jun 2011 20:28:28 -0400

python-lzma (0.5.3-1) unstable; urgency=low

  * New upstream version
  * Upgrade to 3.0 (quilt) just to be able to use .orig.tar.bz2
  * Bump standards-version to 3.8.4

 -- Richard Darst <rkd@zgib.net>  Mon, 19 Apr 2010 14:16:48 -0400

python-lzma (0.5.2-3) unstable; urgency=low

  * Rebuild against unstable as python2.6 has migrated to there.

 -- Richard Darst <rkd@zgib.net>  Mon, 25 Jan 2010 10:19:38 -0500

python-lzma (0.5.2-2) experimental; urgency=low

  * Fix duplicate "Maintainer: " text in that field in debian/control.
  * Include the backwards-compatibility "liblzma.py" module.  This just
    imports lzma and raises a DeprecationWarning.
  * Remove unneeded dh_builddeb override from debian/rules.

 -- Richard Darst <rkd@zgib.net>  Mon, 30 Nov 2009 13:00:45 -0500

python-lzma (0.5.2-1) experimental; urgency=low

  * Initial release (Closes: #556451)

 -- Richard Darst <rkd@zgib.net>  Sun, 15 Nov 2009 17:01:44 -0500
