=== debian/control ===
Source: python-lzma
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Richard Darst <rkd@zgib.net>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               liblzma-dev,
               python-all-dev,
               python-setuptools,
               pkg-config
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lzma
Vcs-Git: https://salsa.debian.org/python-team/modules/python-lzma.git
Homepage: https://launchpad.net/pyliblzma

Package: python-lzma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Description: Python bindings for liblzma
 PylibLZMA provides a Python interface for the liblzma library for
 reading and writing data that has been compressed or can be
 decompressed by Lasse Collin's xz / lzma utils.
 .
 This package provides the Python2 module.
