=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=lzma

%:
	dh $@ --buildsystem=pybuild --with python2
